package com.alttd.altitudeweb.database.litebans;

public enum HistoryType {
    ALL,
    BANS,
    MUTES,
    KICKS,
    WARNS;

    public static HistoryType getHistoryType(String historyType) {
        return HistoryType.valueOf(historyType.toUpperCase());
    }
}
